<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="../css/timesheet.css" />
    <title>Document</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  </head>
 
        
        <div class="d-flex flex-column">
        <div class="d-flex flex-row">
            <div class="header1 m-2" ><h4>Work from home</h4></div>
            <div class="header2 m-2"><h4>Holidays</h4></div>
            <div class="header3 m-2"><h4>Leave</h4></div>
            <div class="header4 m-2"><h4>Present days</h4></div>
        </div>
        <h4>Feb 2022</h4>
        <div>
            <table style="width:100%">
                <tr>
                  <th>Monday</th>
                  <th>Tuesday</th> 
                  <th>Wednesday</th>
                  <th>Thursday</th>
                  <th>Friday</th>
                  <th>Saturday</th>
                  <th>Sunday</th>
                </tr>
                <tr>
                  <td><button class="btn3"></button>1</td>
                  <td><button class="btn3"></button>2</td>
                  <td><button class="btn3"></button>3</td>
                  <td><button class="btn3"></button>4</td>
                  <td><button class="btn3"></button>5</td>
                  <td><button class="btn3"></button>6</td>
                  <td><button class="btn3"></button>7</td>
                  
                </tr>
                <tr>
                    <td><button class="btn3"></button>8</td>
                    <td><button class="btn3"></button>9</td>
                    <td><button class="btn3"></button>10</td>
                    <td><button class="btn3"></button>11</td>
                    <td><button class="btn3"></button>12</td>
                    <td><button class="btn3"></button>13</td>
                    <td><button class="btn3"></button>14</td>
                </tr>
                <tr>
                    <td><button class="btn3"></button>15</td>
                    <td><button class="btn3"></button>16</td>
                    <td><button class="btn3"></button>17</td>
                    <td><button class="btn3"></button>18</td>
                    <td><button class="btn3"></button>19</td>
                    <td><button class="btn3"></button>20</td>
                    <td><button class="btn3"></button>21</td>
                </tr>
                <tr>
                    <td><button class="btn3"></button>22</td>
                    <td><button class="btn3"></button>23</td>
                    <td><button class="btn3"></button>24</td>
                    <td><button class="btn3"></button>25</td>
                    <td><button class="btn3"></button>26</td>
                    <td><button class="btn3"></button>27</td>
                    <td><button class="btn3"></button>28</td>
                </tr>
                <tr>
                    <td><button class="btn3"></button>29</td>
                    <td><button class="btn3"></button>30</td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                </tr>
              </table>
        </div>
    </div>
    </div>
    
        
  
</html>
